<h1 mat-dialog-title>Hi {{data.name}}</h1>

<mat-dialog-content [formGroup]="form">

  <mat-form-field appearance="fill">
    <mat-label>ID del país</mat-label>
    <input matInput formControlName="id_pais">
  </mat-form-field>

  <mat-form-field appearance="outline">
    <mat-label>Clave del país</mat-label>
    <input matInput formControlName="cve_pais">
  </mat-form-field>

  <mat-form-field appearance="outline">
    <mat-label>Desc país original</mat-label>
    <input matInput formControlName="desc_pais_original">
  </mat-form-field>

  <mat-form-field appearance="outline">
    <mat-label>Desc país</mat-label>
    <input matInput formControlName="desc_pais">
  </mat-form-field>

  <mat-form-field appearance="outline">
    <mat-label>Ind Indice</mat-label>
    <input matInput formControlName="ind_indice">
  </mat-form-field>

</mat-dialog-content>

<div mat-dialog-actions>
  <button mat-button (click)="onNoClick()">No Thanks</button>
  <button mat-button (click)="save()" cdkFocusInitial>Ok</button>
</div>
